bc@charset "utf-8";

/* UTIO home page template */


@font-face {
  font-family: avenir;
   src: url('//wwwtest.utexas.edu/intl_new/images/avenir.otf');
 }
/* @font-face {
  font-family: avenir-black;
   src: url('http://wwwtest.utexas.edu/intl_new/fonts/AvenirLTStd-Black.otf');
 }
 @font-face {
  font-family: avenir-heavy;
   src: url('http://wwwtest.utexas.edu/intl_new/fonts/AvenirLTStd-Heavy.otf');
 }
 @font-face {
  font-family: avenir-med;
   src: url('http://wwwtest.utexas.edu/intl_new/fonts/AvenirLTStd-Medium.otf');
 }*/

/* remove Drupal header */
 #skip-link {
 	display: none;
 }
 .pagerow {
 	clear: both;
 }

#splash h2 {
	font-size: 120%;
	color: #92903B;
}

#splashsup h3{
       color: #949339;
       font-size: 90%;
       font-weight: bold;

}

#splashsup p{
       color: #242323;
       font-size: 80%;
}

#splashcol  h3{
       font-weight: normal;
       color: #58705c;
       margin: 0;
}


#header_hotslider{
        padding:0;
        margin: 0;
        width: 700px;
}

.intro p a b{
        color: #818421;
        display: block;
        line-height: 110%;
        padding: 10px 0 5px 0;
margin:0;
        font-size: 150%;
        font-weight: bold;
}

.intro p {margin:0; padding:0;}

.intro p a{
        text-decoration: none;
line-height: 120%;
}

.intro img {
        margin: 5px;
}


body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #CCCCCC;
	background-image: url(../images/bck.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#container {
	width: 940px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
    padding: 0 40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#mainContent {
        
}

/*#logo {
		margin-top: 0px;
position:relative;
top: 10px;
}*/
#header {

	width: 100%;
	float: left;
}
#mainContent p.logographic {
	margin: 0;
}
#hypernav {
	float:right;
	font-size: 70%;
	padding: 0px 0 20px 0;
}
#topnav {
	clear: both;
	float:right;
	font-size: 85%;
	color: #FFFFFF;  
	background-color: #501B14;
	/*padding-bottom: 5px;*/
}


#hypernav div.moduletable, #hypernav form, #hypernav form div.search, #hypernav p{
        display: inline;
}

#hypernav, #hypernav a{
        color: #58705c;
        text-decoration: none;
}

#hypernav a:hover{
        text-decoration: underline;
}

#hypernav form input{
        background-color: #d1d8d2;
        border: 0;
}

#hypernav form input.button{
        margin-bottom: -2px;
}



#topnav ul {
padding: 6px;
color: #ffffff;
white-space: normal;
margin: 0px;
}

#topnav li {
background-color: #501B14;
list-style-type: none;
display: inline;
padding: 5px 12px;
}

#topnav li a {
text-decoration: none;
padding: 5px 5px 5px 0px;
color: #ffffff;
}
#topnav li a:link {
color: #ffffff;
}
#topnav li a:visited {
color: #ffffff;
}
#topnav li a:hover, #topnav li:hover, #topnav li:hover a {
color: #501B14;
background-color: #fff;
}

/* #mainnav styles moved to modules/mod_superfishmenu/tmpl/css/superfish.css
in order to only have to be changed in one place */

#mainnav {
	float: left;
	clear: both;
	background-color: #BF5700;
	font-size: 85%;
	width: 100%;
}
#mainnav ul {
	float: right;
	line-height: 1.0;
}
#mainnav ul, #mainnav ul * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainnav ul li {
text-transform: uppercase;
font-family: avenir, Helvetica, sans-serif;
letter-spacing: 1px;
float: left;
position: relative;
}

#mainnav li a {
padding: .75em 1em;
text-decoration: none;
font-weight: bold;
display: block;
position: relative;
}

#mainnav li a:link,
#mainnav li a:visited {
	color: #fff;
}
#smainnav li a:hover {
	color: #BF5700;
	background: #FFCC99;
	font-weight: bold;
}
#mainnav ul li a:link,
#mainnav ul li a:visited {
	color: #FFFFFF;
	font-weight: bold;
}
#mainnav ul li a:hover {
	color: #BF5700;
	background: #FFCC99;
	font-weight: bold;
}

#splash {
	background-image: url(../images/splashbck.jpg);
	background-repeat: repeat-y;
	width:940px;
    z-index: 1;
    position: relative;  
    clear: both;
    height: 300px;
}

#splashcol {
	float: right;
	width: 240px;
}


#saform {
	background-color: #DBE3D6;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 20px 20px 10px; 20px;
}

#saform h2, #saform_sub h2 {
	color: #758372;
	font-weight: normal;
	font-size: 100%;
	margin-top: 0px;
	padding-top: 0px;
}

#saform p {
       color: #626262;
       font-size: 80%;
 }
 
 #saform a {
       color: #58705c;
	   font-weight: bold;
	   text-decoration: none;
 }
 
  #saform a:hover {
       color: #cccc99;
	   font-weight: bold;
	   text-decoration: none;
 }

#splashsup {
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 15px 0 0 20px;
}


#threecol {
	clear: both;
	margin-top: 23px;
	margin-bottom: 20px;
	font-size: 80%;
	line-height: 130%;
	color: #333F48;
}

#threecola {
	float:left;
	width: 340px;
	margin-right: 20px;
}

#threecold {
	float:left;
	width: 340px;
	margin-right: 20px;
}

#threecol h2 {
	padding:0;
	margin:0;
	font-size: 130%;
	padding:0px 0px 3px 0px;
	text-transform: uppercase;
}

#threecol h3 {
	padding:0;
	margin:0;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 130%;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
	background-color: #BF5700;
	padding:13px 10px 9px 10px;
	text-transform: uppercase;
}


#threecolb {
	float:left;
	width: 340px;
	margin-right: 20px;
}

#threecole {
	float:left;
	width: 340px;
	margin-right: 20px;
}

#threecolc {float:left; width: 220px;}

#threecolf {float:left; width: 220px;}

#footer {
	background-image: url(../images/footerbck.gif);
	background-repeat: no-repeat;
	clear: both;
	padding-top: 40px;
	text-align:right;
	width: 940px;
	background-position: 0px 20px;
	font-size: 70%;
	margin-bottom:20px;
	
}

#footer ul {
	padding: 2px;
	color: #58705c;
	white-space: normal;
	margin: 0px;
}

#footer li {
list-style-type: none;
display: inline;
}

#footer li a {
text-decoration: none;
padding: 5px 5px 5px 10px;
color: #58705c;
}
#footer li a:link {
color: #58705c;
}
#footer li a:visited {
color: #58705c;
}
#footer li a:hover {
color: #fe7013;
}


#content {
	font-size: 80%;
	color: #333F48;
	line-height: 125%;
}


/*#breadcrumbs {
	font-size: 75%;
	text-transform: uppercase;
	color: #999999;
	padding: 15px 0px;
}
#breadcrumbs {
	clear: both;
}
#breadcrumbs, #breadcrumbs a{
	font-size: 10px;
        text-decoration: none;
	text-transform: uppercase;	
	padding: 8px 0px;
color: #E2631f;
}

#breadcrumbs a.pathway {color: #999999;}*/


#leftcol {
	float: left;
	width: 220px;
	margin-right: 20px;
}

#saform_sub {
	background-color: #DBE3D6;
	background-image: url(../images/squares.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 20px 5px 5px 5px;
}

/*
#rightcol {
	float: right;
	width: 220px;
	margin-left: 10px;}

#maincontent {padding-left:240px;}

#maincontent_right {padding-right:240px;}

#maincontent h1 {
	font-size: 90%;
	color: #FFFFFF;
	background-color: #521912;
	padding: 10px;
}
*/

#maincontent_right h1 {
	font-size: 120%;
	color: #FF6600;
}

#maincontent_right h2 {
	font-size: 100%;
	color: #92903B;
}

#content ul {
	list-style-type: square;
	list-style-image: url(../images/main_bullet.gif);
	color: #333F48;

}

#content ul ul{
	list-style-type: square;
	list-style-image: url(../images/sub_bullet.gif);
	color: #333F48;

}

.utio_logo {position: relative; top:-25px;}

#sa_logo {float:left; width: 203px;}

#splashsup .moduletablesuggest p {font-size: 75%; line-height:125%; font-family: Arial, Helvetica, sans-serif;}

#splashsup .moduletablesuggest h3 {color: #949339; font-weight: bold;}

#splashsup .moduletablesuggest a {color: #949339; text-decoration: none;}

#threecolc a, #threecolb a {color: #BF5700; text-decoration: none; font-weight: bold; font-size:110%;}

#threecola a {color: #949339; text-decoration: none;}

#threecola a:hover{color: #222;}

#threecola ul {border-top: 1px solid #B4C8AB; margin: 0; padding: 0; list-style-type: none;}

#threecola ul li {padding: .6em 0px; border-bottom: 1px solid #B4C8AB; }

/* #threecola p { margin: 0; padding: 10;} */

.indent {padding-left: 8px;}

#threecold a, #threecole a {color: #333F48; text-decoration: none;}

#threecold a:hover, #threecole a:hover {color: #666666;}

#threecold ul, #threecole ul {border-top: 1px solid #B4C8AB; margin: 0; padding: 0; list-style-type: none;}

#threecold ul li, #threecole ul li {padding: .6em 0px; border-bottom: 1px solid #B4C8AB; }

#threecold p, #threecole p, #threecolf p { margin: 0; padding: 10;}

.indent {padding-left: 8px;}

/* search engine styles */
body {
  text-align: left;
}

/* 

#saform {
  background-image: none;
  font-size: 0.8em;
  margin: 0px;
  padding: 0px;
  color: #758372;
  font-weight: bold;
  padding-bottom: 2em;
}

*/

iframe.search #saform h1 {
  color: #758372;           /* greenish */
  font-size: 1.3em;
  margin: 0px !important;
  
  padding-top: 0px;
  font-weight: normal;
}


#saform select {
  width: 8.5em;
  border: 1px solid #000000;
  /* background: #DBE3D6;           /* light green */
  background-color: #d1d8d2;        /* greenish */
}

.subcontent {
  clear: both;
  margin-top: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.section1 {
  margin: 0.2em;
  width: 7.5em;
  float: left;
  display: inline;
}

.section2 {
  margin: 0.2em;
  width: 9em;
  float: left;
  display: inline;
}

label {
  cursor: pointer;
}

.submitbutton {
  border: none;
  background: #758372;      /* greenish */
  font-weight: bold;
  color: #FFFFFF;           /* white */
}

#front_hotslider, #hotslider {
	float: left;
	width: 700px;
	height: 300px;
}

.region-splash p {
	margin:0;
} 

.views_slideshow_slide {
	width:700px;
	height:300px;
}
.views-slideshow-controls-bottom {
	cursor:pointer;

	float:right;
	margin-right: 25px;
	position: relative;
	bottom: 36px;
	z-index: 99;

	color:white;
}
.views_slideshow_pager_field_item {
	float:left;
	/*background-image: url(http://world.utexas.edu/modules/mod_hot_image_slider/images/slide-nav-green.png);*/

	width: 24px;
	height: 24px;
	font-size: 11px;
	margin: 0 5px 0 0;
	line-height: 24px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.views_slideshow_pager_field_item.active {
	background-position: 0 -24px;
}

.views-view-grid{
	border-spacing: 0px;
}

.views-view-grid tr {
	vertical-align: top;
}

.views-view-grid td {
	width: 33%;
}

.ui-widget-header {
	background: inherit !important;
}

/* media library*/
.grid-media-library {
	width: 700px;
	border: 0;
	font-weight: bold;
}

.grid-media-library td {
	vertical-align: top;
}

.grid-media-library img {
	width: 225px;
	height: 170px;
}
